import React from 'react';
export default function EditSquareFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M360-360v-170l424-424 168 170-422 424zm440-355 68-70-84-84-69 69zM120-120v-720h465L300-555v255h252l288-288v468z" })));
}
